/**
 * Preventing multiple form submissions
 * @version $Id: prevent_double_submit.js 84 2011-07-30 07:04:48Z liqt $
 */

function prevent_double_submit()
{
	$(":submit").click(function() {
		$(this).clone().insertAfter($(this)).attr("disabled","true");
		$(this).hide();
	});
}